RubyGems Navigation menu

cardconnect 2.3.0

CardConnect API Ruby Client

Versões:

  1. 2.3.0 - April 24, 2018 (21,5 KB)
  2. 2.2.0 - January 10, 2018 (20,5 KB)
  3. 2.1.0 - December 13, 2017 (20 KB)
  4. 2.0.1 - October 13, 2017 (19,5 KB)
  5. 2.0.0 - May 02, 2017 (19,5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (2):

  • faraday ~> 0.12.1
  • faraday_middleware ~> 0.11.0.1
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Donos:

    Autores:

    • Tim McKenzie, Prashant Mokkarala, Jason Taylor

    SHA 256 checksum:

    39449d90b8c8dbc458a80a8ab3c15b50f357d5ba04fd93c3cb063708d19b5870

    Total de downloads 16.449

    Desta versão 4.587

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: